import TestAPI from './test_api'
import LoginAPI from './login_api'
import ListAPI from './list_api'

const Test = new TestAPI(webConf)
const Login = new LoginAPI(webConf)
const List = new ListAPI(webConf)

export {
  Test,
  Login,
  List
}
